@import url(//fonts.googleapis.com/css?family=Droid+Sans);

@import url(//fonts.googleapis.com/css?family=Asap:400,700);

@import url(//fonts.googleapis.com/css?family=Racing+Sans+One);
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 28px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#section-kmt .kmt-form-content .kmt-form-addon > div .input.kmt-location {
  max-width: 1000px !important;
}
#mod-login_remember,
#searchForm input[type="checkbox"],
#searchForm input[type="radio"] {
  margin-top: 0px;
}
body .navigation ul.sf-menu > li > a,
body .navigation ul.sf-menu > li > span {
  padding: 0 45px 0 46px;
}
body #feature-row .feautures .item_content {
  padding: 37px 11px 28px 25px;
}
body #mainbottom-row .aboutus h1 {
  margin: 10px 0 32px 0;
}
